.carousel, .item, .active {height: 100%;}
.carousel-inner {height: 100%;}
#featured-banner .carousel-control .icon-prev, #featured-banner .carousel-control .icon-next {height: 40px;width: 40px;line-height: 36px;background: rgba(0,0,0,.5);border-radius: 5px;top: 50%;}
#featured-banner .icon-prev:before {content: "";font-family: fontawesome;}
#featured-banner .icon-next:before {content: "";font-family: fontawesome;}
#featured-banner .carousel-caption {bottom: inherit;top: 250px;}
#featured-banner .carousel-caption h2, #featured-banner .carousel-caption p {font-size: 54px;text-shadow: none;line-height: 1.5;}
#featured-banner .carousel-caption p {font-size: 21px;}
.fill {width: 100%;height: 680px;background-position: center;-webkit-background-size: cover;-moz-background-size: cover;background-size: cover;-o-background-size: cover;background-attachment: fixed;}
.main_h {position: fixed;top: 0px;top: -100px;max-height: 70px;z-index: 999;width: 100%;background: none;-webkit-transition: all .3s;transition: all .3s;opacity: 0;font-family: "Montserrat",sans-serif;}
.main_h .navbar {margin-bottom: 0px;border: none;}
.open-nav {max-height: 400px !important;}
.open-nav .mobile-toggle {transform: rotate(-90deg);-webkit-transform: rotate(-90deg);}
.navbar {margin-bottom: 0;}
nav {width: 100%;}
nav ul {list-style: none;text-align: right;}
nav ul li {line-height: 1.5;padding: 10px 0px;}
nav ul li:first-child {padding-left: 0px;}
nav ul li:last-child {padding-right: 0px;}
nav ul li a {color: #414141;text-transform: uppercase;font-size: 14px;font-weight: 500;}
nav ul li a:hover {color: #d42a2a;}
nav ul li ul li {padding: 5px 0;}
.mobile-toggle {display: none;cursor: pointer;font-size: 20px;position: absolute;right: 12px;top: 22px;width: 30px;-webkit-transition: all 200ms ease-in;-moz-transition: all 200ms ease-in;transition: all 200ms ease-in;}
@media only screen and (max-width: 766px) {.mobile-toggle {display: block;}}
.mobile-toggle span {width: 30px;height: 4px;margin-bottom: 6px;border-radius: 1000px;background: #8f8f8f;display: block;}
.mouse {display: block;margin: 0 auto;width: 26px;height: 46px;border-radius: 13px;border: 2px solid #e8f380;position: absolute;position: absolute;bottom: 40px;left: 50%;margin-left: -26px;}
.mouse span {display: block;margin: 6px auto;width: 2px;height: 2px;border-radius: 4px;background: #e8f380;border: 1px solid transparent;-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-iteration-count: infinite;animation-iteration-count: infinite;-webkit-animation-name: scroll;animation-name: scroll;}
@-webkit-keyframes scroll {0% {opacity: 1;-webkit-transform: translateY(0);transform: translateY(0);}
	100% {opacity: 0;-webkit-transform: translateY(20px);transform: translateY(20px);}}
@keyframes scroll {0% {opacity: 1;-webkit-transform: translateY(0);-ms-transform: translateY(0);transform: translateY(0);}
	100% {opacity: 0;-webkit-transform: translateY(20px);-ms-transform: translateY(20px);transform: translateY(20px);}}